@charset "UTF-8";
@media print
{
  /*------------------------------------------------------------------------------------------------------*/

  /**
   * @section layout preparation
   */

  /* Preparing base layout for print */
  body, #page_margins, #page, #main { margin:0; padding: 0; border: 0; }
  #page_margins, #page { width: 100% !important; min-width:0; max-width: none; }
  #header { height: auto; }

  /* Hide unneeded container of the screenlayout in print layout */
  #topnav, #nav, #search, #footer { display: none; }

  /* Linearising subtemplates */
  .c25l, .c33l, .c38l, .c50l, .c62l, .c66l, .c75l,
  .c25r, .c33r, .c38r, .c50r, .c62r, .c66r, .c75r {
    width: 100%; margin:0; float:none; overflow:visible; display:table;
  }
  .subc, .subcl, .subcr  { margin: 0; padding: 0; }

  /* make .print class visible */
  .print { position: static; top: 0; left: 0; height: auto; width: auto; }
  
  /*------------------------------------------------------------------------------------------------------*/

  /**
   * @section content preparation
   */

  /* Change font to serif */
  body * { font-family: "Times New Roman", Times, serif; }
  code, pre { font-family:"Courier New", Courier, mono; }
  body { font-size: 12pt; }

  /* Avoid page breaks right after headings */
  h1,h2,h3,h4,h5,h6 { page-break-after:avoid; }

  /* Format acronyms and abbreviations for print*/
  abbr[title]:after, 
  acronym[title]:after { content: '(' attr(title) ')'; }

  /* Disable background graphics of links  */
  #page a[href^="http:"], 
  #page a[href^="https:"] { padding-left: 0; background-image: none; }

  /* Enable URL output in print layout 
  a[href]:after {
    content:" <URL: "attr(href)">";
    color:#444;
    background:inherit;
    font-style:italic;
  }
*/
  /* Preparation for optional column labels */
  #col1_content:before, #col2_content:before, #col3_content:before {
    content: "";
    color:#888;
    background:inherit;
    display:block;
    font-weight:bold;
    font-size:1.5em;
  }

  /*------------------------------------------------------------------------------------------------------*/

  /**
   * @section browser fixes for print layouts
   */

  /**
   * overflow:hidden Bug in print layouts
   *
   * @bugfix
   * @since     3.0
   * @affected  FF2.0, IE7
   * @css-for   all browsers
   * @valid     yes
   */
  
  .floatbox,
  .subcolumns, 
  .subcolums_oldgecko { overflow:visible; display: table; }
}
